require('mysql2')

let userInput = "test1"

let appRoot = require('app-root-path')
let dbConnect = require(appRoot + '/scripts/modules/db-connect.js')

dbConnect.query("SELECT * FROM webshop.user WHERE email = " + "'" + userInput + "'", function (err, result) {
    if (err) throw err
    console.log(result)
})
dbConnect.end()